import request from '@/utils/request'

export function search(params) {
  return request.get('/cso-sys-depts',{params})
}
export function exportXlsx(params) {
  return request.get('/cso-sys-depts/export',{params})
}
export function listAllDeptSummary() {
  return request.get('/cso-sys-depts/all')
}
